##INTRODUCTION

While being lore-friendly, the mod grants a different approach on meals, especially if you´re tired of gathering specific items to make specific recipes. Valheim´s Cuisine gives a little more flexibility on food preparation, making good of what 
you have on your inventory at the moment and gives more purpose for collecting different kinds of foods from different biomes.

##FEATURES

Over 60 new recipes﻿ inspired on cultural nordic delicacies, with norse mythology 
references to fit the game. (https://docs.google.com/document/d/1iHApSXzi5kRdek9Atvc1-hZSAn0-IH1qCbVfWcaTb9s/edit?usp=sharing)

Localização para português brasileiro (localization to brazilian portuguese).

##UPDATING

Delete previous version of the .dll AND .cfg and install the newest version normally.

##CHANGELOG

1.0.41 - Fixed log warnings; Fixed Lox Milk and other items that share the same model's missing textures, thus fixing a bug that caused the game to freeze and crash for some players; Fixed Crispy Puffers recipe; Fixed Blueberry Eyescream name; Raised Einherjar Mixture costs.

1.0.41 - Fixed Saehrimnir regeneration bug.

1.0.4 - Fixed banquets, so you'll be able to actually consume them now; Fixed Serpent Svid icon; Added effects to Legendary recipes; Rebalanced some recipes, mostly Ocean ones, they were a little overpower; Added a 5% chance of Fenring Cultists dropping the Bloodmoon Stew; Changed King's Jam name to Idunn's Confiture; Added Jöfurr Mixture, Eikthyr Svid, Ullr's Hunting Philter, Ancient Bark Flour, Tunnbröd, Einherjar Mixture, Dvergr Tonic and Mímisbrunnr Drops. Checkout google docs file for more information.

1.0.3 - Fixed log warnings; Balanced values, so that the recipes benefit stamina as well; Raised stats of ocean recipes, making them the most rewarding; Fixed some items not stacking; Fixed effect of Dvergr Miner Broth; Chopped Veggies craft amount is now 2; Added Pottage, Jomsviking Stew; Ashlandic Fish Soup; Icelandic Fried Fish and Grouper Pottage. Checkout google docs file for more information.

1.0.2 - Balanced recipes with fish, to make fishing more rewarding; Added Boar Svid, Myrkvidr Skause, Jormungandr Stew, Serpent Svid, Tuna with Herbs and Njord's Favorite. Checkout google docs file for more information.


##CREDITS

Azumatt for his ItemManagerModTemplate and his tutorial videos (https://www.youtube.com/@azumatt8111) on modmaking.
OhhLoz for general help (check out his mod https://valheim.thunderstore.io/package/OhhLoz/HoneyPlus/).
﻿Odin Plus discord server (https://discord.gg/JXTAJ4hZ) for bug fixing.

##AND FINALLY...

Well, finally, if you like the mod, please endorse it and if you experience any issues, please report (private message) so it can be fixed right away. 
If you don't like the balancing, share your opinion, I'm opened for suggestions and requests.
If there are any grammar errors in this mod page, please forgive me, english is not my native language.
Thanks for the support!